/* #d63389 */
/* #7D0A50 */
/* font-family: 'Montserrat', sans-serif; */
/* font-family: 'Poppins', sans-serif; */

/*-----------------GENERAL-----------------*/

@font-face {
    font-family: 'LemonYellow';
    src: url('../fonts/dk_lemon_yellow_sun-webfont.woff2') format('woff2'),
         url('../fonts/dk_lemon_yellow_sun-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.override-body-styles{
    line-height: 0;
    font-size: 1em;
}

div {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

li {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

h1 {
    font-family: 'LemonYellow', sans-serif;
    text-transform: uppercase;
}

h2 {
    font-family: 'LemonYellow', sans-serif;
    text-transform: uppercase;
}

.pr0 {
    padding-right: 0 !important;
}

.mb0 {
    margin-bottom: 0!important;
}

.mb1 {
    margin-bottom: 1rem;
}


.mb2 {
    margin-bottom: 2rem;
}


.mt5 {
    margin-top: 5rem !important;
}

.mt2 {
    margin-top: 2rem !important;
}

section {
    padding: 5rem 0;
}

.primary-section{
    background-color: #ffffff;
}

.secondary-section{
    background-color: #f1f1f1;
}

.bold {
    font-weight: 600;
}

.light {
    font-weight: 100;
}

.text-center{
    text-align: center;
}

ul {
    margin-left: 30px;
    font-size: 16px;
}

/*-----------------HEADER-----------------*/
header {
    position: absolute;
    width: 100%;
    overflow: hidden;
    z-index: 999;
}

.header-content {
    padding: 30px 40px ;
    display: flex;
    text-align: center;
}

#logo {
    width: 100%;
    max-width: 180px;
}

.nav-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#nav {
    font-size: 15px;
    float: right;
    font-family: 'Montserrat', sans-serif;
    height: 23px;
}

#nav ul {
    list-style: none;
    display: block;
    margin: 0 auto;
    list-style: none;
}

#nav li {
    float: left;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0;
}

#nav li:first-child {
    padding-left: 0px;
}

#nav li:last-child {
    padding-right: 0px;
}


#nav li a {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.1s linear;
}

#nav li a.active {
    color: #d63389;
}


header .social-button{
    width: 22px;
    cursor: pointer;
}


/*-----------------FOOTER-----------------*/
footer {
    background-color: #000000;
    color: #ffffff;
    padding: 5rem 0 2.5rem 0;
}

footer .social-button{
    width: 32px;
    margin-bottom: 15px;
    margin-right: 10px;
    cursor: pointer;
    transition: all 0.1s linear;
}

.FTorange {
    font-family: "Cheddar Jack";
    font-size: 40px;
    line-height: 45px;
    color: #ffffff;
    text-decoration: none;
}

.FTorange:hover {
    color: #f79536;
}

@font-face {
    font-family: "Cheddar Jack";
    src: url('../fonts/cheddar_jack-webfont.eot');
    src: url('../fonts/cheddar_jack-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cheddar_jack-webfont.woff2') format('woff2'),
        url('../fonts/cheddar_jack-webfont.woff') format('woff'),
        url('../fonts/cheddar_jack-webfont.ttf') format('truetype'),
        url('../fonts/cheddar_jack-webfont.svg#cheddar_jack-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-----------------HOMEPAGE-----------------*/
#homepage-image {
    background: url(../img/background.jpg) 50% 0 no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

#homepage-image:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
    background-color: rgba(255,255,255,0.8);
  }
  

.homepage-img{
    margin-bottom: 2rem;
    display: inline-block;
    border: 1px #f4f4f4 solid;
    -webkit-box-shadow: 0 1px 10px 0 rgba(50, 50, 50, 0.9);
    -moz-box-shadow: 0 1px 10px 0 rgba(50, 50, 50, 0.9);
    box-shadow: 0 1px 10px 0 rgba(50, 50, 50, 0.9);
}

.top-image {
    min-height: 100vh;
    background-size: cover;
    display: flex;
}

.top-text-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    z-index: 100;
    padding-top: 150px;
    padding-bottom: 20px;
}

.top-text {
    color: white;
    background: rgba(0, 0, 0, 0.7);
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-style: italic;
    padding: 10px 25px;
    margin-bottom: 5rem;
    text-align: center;
}

.email-form-container{
    width: 90%;
    max-width: 715px;
    text-align: center;
    display: none;
}


.your-pledge{
    background-color: transparent;
    border: none;
    font-family: "Shadows Into Light";
    font-size: 40px;
    height:100%;
    text-align: center;
    overflow-x: hidden;
}

.your-pledge:focus{
    border: none;
}

.email-disclaimer{
    font-size: 12px;
}

/*-----------------PRIVACY-----------------*/
#privacy-policy-button{
    cursor: pointer;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    z-index: 1000;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 3% auto; /* 15% from the top and centered */
    padding: 50px;
    border: 1px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
    color: #222;
}

/* The Close Button */
.privacy-policy-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 0.4;
    margin-top: -20px;
    margin-right: -20px;
}

.privacy-policy-close:hover,
.privacy-policy-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
